all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=limamgro_fmb'
      username: 'limamgro_fact'
      password: 'Easynote100%%'

test:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=limamgro_fmb'
      username: 'limamgro_fact'
      password: 'Easynote100%%'
